Bug 172182 - security/amavisd-new: amavis-p0fanalyzer doesn't start because of error in startup script
security/amavisd-new: amavis-p0fanalyzer doesn't start because of error in st...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Gabor Kovesdan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 17:20 UTC by rouslan
Modified: 2012-10-13 19:07 UTC (History)
0 users

See Also:


Attachments
file.diff (1.47 KB, patch)
2012-09-30 17:20 UTC, rouslan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rouslan 2012-09-30 17:20:07 UTC
amavis-p0fanalyzer doesn't start because of error in startup script.

Fix: Patch attached with submission follows:
How-To-Repeat: /usr/local/etc/rc.d/amavis-p0fanalyzer start
Comment 1 Edwin Groothuis freebsd_committer 2012-10-05 04:21:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Gabor Kovesdan freebsd_committer 2012-10-13 19:07:09 UTC
State Changed
From-To: open->closed

Committed, thanks!